<?php

//carga de la classe
include('Animal.class.php');

//instanciación de la classe Animal con su constructor
$pez1 = new Animal("gris",10);
$pez2 = new Animal("rojo",7);
//leer le peso
echo "Le peso du pez1 es:".$pez1->getPeso()." kg<br />";
//leer el peso
echo "El peso del pez2 es:".$pez2->getPeso()." kg<br />";

//le pez1 come al pez2
$pez1->comer_animal($pez2);
//leer el peso
echo "El nuevo peso del pez1 es:".$pez1->getPeso()." kg<br />";
//leer le nuevo peso
echo "El nuevo peso del pez2 es:".$pez2->getPeso()." kg<br />";
?>
